<bugID>893672<Summary>New findbar uses different animations on activate and deactivate</Summary><Description>The new findbar style scrolls into view when activated, but fades away when deactivated. It should always scroll or always fade.</Description></bugID>